Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
List workspaces
curl --request GET \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces \
  --header 'Authorization: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "analysis_quota": 1073741823,
    "asset_evaluation_quota": 1073741823,
    "search_credits": 1073741823,
    "search_project_credits": 1073741823,
    "logo": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<uuid>
required

A UUID string identifying the organization.

Query Parameters

If set to true, include the logo field in the response. Defaults to false.

Response

200 - application/json
id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
analysis_quota
integer
Required range: 0 <= x <= 2147483647
asset_evaluation_quota
integer
Required range: 0 <= x <= 2147483647
search_credits
integer
Required range: 0 <= x <= 2147483647
search_project_credits
integer
Required range: 0 <= x <= 2147483647